Skip to main content
GET
List sessions

Authorizations

Authorization
string
header
required

Your fleet API key, e.g. Authorization: Bearer cxk_live_…. Create keys in the fleet portal under Developers.

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100
cursor
string
Maximum string length: 200
status
enum<string>
Available options:
charging,
completed
driver_id
string
vehicle_id
string
charge_point_id
string
from
string | null
to
string | null

Response

Success

data
object[]
required
has_more
boolean
required
next_cursor
string | null
required